.nav {
 position: relative;
background-color: grey; 
color: white;
font-size: 8pt;
font-family: Helvetica, Verdana, Arial, sans-serif;
text-align: center; 
width: 100%;
max-width:800px;
top:30px;
height: auto; 
padding: 0px; 
padding-right: 0px;
padding-top: 2px;
padding-bottom: 2px;
margin-left:auto;
margin-right:auto;
}


.envelope-1 {position:relative; z-index:1;}

.navhome {
 position: relative;
background-color: grey; 
color: white;
font-size: 8pt;
font-family: Helvetica, Verdana, Arial, sans-serif;
text-align: center; 
width: 100%;
max-width:800px;
top:40px;
height: auto; 
padding: 0px; 
padding-right: 0px;
padding-top: 2px;
padding-bottom: 2px;
margin-left:auto;
margin-right:auto;
}




a:link     {text-decoration:none; color:white; Background-Color : #transparent;}
a:link span     {text-decoration:none; color:grey; Background-Color : #transparent;}
a:visited 	{text-decoration:none; color:white; Background-Color : #transparent;}
a:visited span	{text-decoration:none; color:grey; Background-Color : #transparent;}
a:active     { text-decoration: none; color : grey; background-color : #transparent;}
a:hover	{text-decoration: underline bold; color:black;} 
a:hover span {text-decoration: underline bold; color:black;} 


.logo {
 z-index: 1;
 position: relative;
text-align: right;
top:-10px;
right:20px;
 background-color: none;
 font-family: Helvetica, Arial, sans-serif;
 width: 800px;
 padding: 5px
 }

.topnav { position: absolute; width: 760px; margin: 0px auto; padding: 15px;
text-align: left} 

.slide {
 z-index: 3;
 position: absolute;
text-align: left;
top:30px;
left: 23px;
 background-color: none;
 font-family: Helvetica, Arial, sans-serif;
 width: 550px;
height: 300px;
 padding: 0px
 }

.content {
 z-index: 700;
 position: absolute;
text-align: left;
top:204px;
right:25px;
 background-color: grey;
color:white;
font-size: 10pt;
 font-family: Helvetica, Arial, sans-serif;
 width: 180px;
 padding: 3px
 }

.squares {
 z-index: 700;
 position: absolute;
text-align: left;
top:315px;
right:15px;
 background-color: none;
color:white;
font-size: 10pt;
 font-family: Helvetica, Arial, sans-serif;
 width: 780px;
 padding: 3px
 }

.page-wrap { position: relative; width: 800px; margin: 15px auto; padding: 5px; background: white; -moz-box-shadow: 0 0 20px black; -webkit-box-shadow: 0 0 20px black; box-shadow: 0 0 20px black; }
		p { font: 15px/2 Georgia, Serif; margin: 0 0 15px 0; text-indent: 10px; }


